<template>
  <section
    class="local-loader d-flex flex-column justify-content-center align-items-center"
  >
    <Animation />

    <p class="mt-2">Cargando, por favor espere.</p>
  </section>
</template>

<script>
import Animation from "./Animation.vue";

export default {
  components: {
    Animation,
  },
};
</script>

<style lang="scss">
@import "~/assets/scss/variables";

.local-loader {
  height: 500px;

  p {
    font-size: 0.95em;
    color: rgba($dark, 0.75);
  }
}
</style>
